Subject: GLOWBUGS digest 158

From: [email-masked]
Date: Fri, 12 Apr 1996 21:39:04 -0500 (CDT)

GLOWBUGS Digest 158

Topics covered in this issue include:

  1) Re: mixer stage help needed
	by Bill Turner <[email-masked]>
  2) Nuvistors
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 11 Apr 1996 21:14:30 -0700
From: Bill Turner <[email-masked]>
To: [email-masked]
Subject: Re: mixer stage help needed
Message-ID: <[email-masked]>

At 11:44 PM 4/7/96 -0500, michael silva wrote:
>>I have a problem that maybe you valve guru's can answer.
>>I have a 6SN7, 1/2 of which is being used as a mixer. 
>>Grid is driven with 6Vp-p of 7.5 MHz sine wave.
>>Cathode is driven with 5Vp-p of 5.7 MHz sine wave.
>>Plate has tank tuned to 1.8 MHz. 
>>The problem is that I only get 3Vp-p of 1.8 MHz on the plate.
>>
>>DC parameters are good class A with the plate sitting at about 1/2 the 
>
>>supply voltage so it's not near saturation or cutoff. Is this normal? 
>I 
>>always thought that mixers would have some gain.
>
-------------------------------------------------------
The root cause of the problem is that you're running the tube in class A.  A
mixer, by definition, should be non-linear.  A perfectly linear amplifier
such as a true class A won't mix at all - the output frequencies would be
just the same as the input frequencies, only amplified.  If you bias the
tube into cutoff and drive it hard, you will get plenty of 1.8 MHz output.
The only reason you're getting any 1.8 at all is that PERFECT class A
operation doesn't happen in the real world.  Mixers are interesting circuits
- experiment a little and have some fun!

73, Bill  W7LZP
[email-masked]

------------------------------

Date: Fri, 12 Apr 1996 13:47:22 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Nuvistors
Message-ID: <[email-masked]>

Can anyone tell me how many different varieties of nuvistors were made 
and what their designations were?  Also, does anyone know of any articles 
on nuvistors and designing circuits with them?

I would like to obtain at least one of each of the varieties of 
nuvistors, preferably in new condition.

Thanks.

Jim Rybak  W0KSD

------------------------------

End of GLOWBUGS Digest 158
**************************